/*GENERALES*/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


@font-face {
    font-family: olivedisplay-regular;
    src: url(../fonts/OliveDisplay-Regular.woff);
}

@font-face {
    font-family: olivedisplay-medium;
    src: url(../fonts/OliveDisplay-Medium.woff);
}

@font-face {
    font-family: olivedisplay-ligth;
    src: url(../fonts/OliveDisplay-Light.woff);
}

body {
    overflow-x: hidden
}

h2 {
    font-family: olivedisplay-regular;
    color: #29183A;
}

h3 {
    font-family: olivedisplay-medium;
    color: #29183A;
}


p,
a {
    font-family: olivedisplay-ligth;
}

a {
    color: #29183A;
    text-decoration: none;
}

/*HEADER*/
.bg-dark {
    background-color: #29183A !important;
}

/* NAV */
.active {
    color: #C285BA !important;
}

nav a:hover {
    transform: scale(1.2);
}

.navbar {
    position: static;
    top: 0;
    z-index: 10;
}

a.nav-link {
    padding: 25px 25px !important;
}


/* CAROUSEL */
.carousel-control-next-icon {
    background-color: #29183A;
    border-radius: 50%;
}

.carousel-control-prev-icon {
    background-color: #29183A;
    border-radius: 50%;
}

/* SOBRE MI */
.sobre-mi {
    color: #29183A;
    background-image: url(../imagenes/background-sobre-mi.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.sobre-mi h2 {
    padding: 30px;
}

.sobre-mi h3 {
    padding: 30px;
    font-size: 45px;
}

.sobre-mi p {
    font-size: 25px;
}

.sobre-mi a {
    border: solid 1px #29183A;
    padding: 6px 25px;
    margin-top: 25px;
    display: inline-block;
    transition: all .3s ease;
    border-radius: 33px;
}

.sobre-mi a:hover {
    color: white !important;
    background-color: #29183A;
    color: white;
    transform: scale(1.2);
}

/* Sobre mi pagina */
.bio {
    color: #29183A;
    background-image: url(../imagenes/background-sobre-mi.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.bio h2 {
    padding: 30px;
}

.bio h3 {
    padding: 30px;
}

.bio p {
    font-size: 20px;
}
.sobre-mi-pagina h2 {
    background-color: #29183A;
    color: white;
    padding: 20px;
}

/* GALERIA */
.galeria {
    color: #29183A;
}

.ver-mas a {
    border: solid 1px #29183A;
    padding: 6px 25px;
    margin-top: 25px;
    display: inline-block;
    transition: all .3s ease;
    border-radius: 33px;
}

.ver-mas a:hover {
    color: white !important;
    background-color: #29183A;
    color: white;
    transform: scale(1.2);
}

.f-caption {
    font-family: oli;
}

.galeria-index h2 {
    padding-bottom: 30px
}

.galeria-index img:hover {
    transform: scale(1.1);
    transition: all .3s ease;
}

/* GALERIA PAGINA*/

.sec-galeria h2 {
    background-color: #29183A;
    color: white;
    padding: 20px;
}

.anual button {
    color: #29183A !important;
}

.anual button.active {
    color: #C285BA !important;
}

.anual h3 {
    font-size: 40px;
    padding: 10px;
}

.anual h4 {
    padding-bottom: 20px;
}

.anual img:hover {
    transform: scale(1.1);
    transition: all .3s ease;
}

/* CONTACTO */

.section-contacto p {
    font-size: 40px;
    color: #29183A;
    padding: 20px;
}

.section-contacto h2 {
    font-weight: 700;
    font-style: normal;
    margin: 0;
    line-height: 1.3;
    letter-spacing: 0.5px;
    text-transform: none !important;
}

/* REDES */
.redes-insta p {
    color: #29183A;
    padding: 20px;
}

.redes-insta a {
    border: solid 1px #29183A;
    padding: 6px 25px;
    margin-top: 25px;
    display: inline-block;
    transition: all .3s ease;
    border-radius: 33px;
}

.redes-insta h2 {
    text-transform: none;
}

.redes-insta p {
    font-size: 25px;
}


/* FOOTER */
footer {
    background-color: #29183A;
    color: white;
}

footer p {
    color: white;
}

footer a {
    color: white;
    text-decoration: none;
    border: solid 1px #29183A;
    padding: 6px 25px;
    display: inline-block;
    transition: all .3s ease;
    border-radius: 33px;
}

footer a:hover {
    color: #C285BA !important;
    background-color: #29183A;
    color: white;
}

.redes i {
    text-align: center;
}

.flecha {
    position: fixed;
    bottom: 40px;
    right: 50px;
}

@media (max-width: 575.98px) {
    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 30px;
    }

    p {
        font-size: 20px;
    }

    footer p {
        font-size: 15px;
    }

    footer a {
        font-size: 15px;
        text-align: center;
    }
}

@media (max-width: 991.98px) {
    h2 {
        font-size: 45px;
    }

    h3 {
        font-size: 40px;
    }

    p {
        font-size: 30px;
    }

    a {
        font-size: 25px;
    }
}

@media (min-width: 992px) {
    h2 {
        font-size: 60px;
    }

    h3 {
        font-size: 55px;
    }
}